maxPoolSize=16
allowLocalTransactions=true
# JDBC/Database properties that are set in the maven pom
#
#   the below variable names (i.e. "bitronix.tm.resource.jdbc.lrc.LrcXADataSource) are
# automagically replaced with their values (defined in the pom.xml)
# because of the fact that <filtering> is set to true in for the
# src/test/resources directory in the pom.
#
className=bitronix.tm.resource.jdbc.lrc.LrcXADataSource
driverClassName=org.h2.Driver
user=sa
password=sasa
url=jdbc:h2:tcp://localhost//home/jenkins/workspace/031.Releasing_KIE_deployLocally-7.0.x/jbpm/jbpm-installer/target/jbpm-test;MVCC=TRUE
serverName=
portNumber=
databaseName=
dialect=org.hibernate.dialect.H2Dialect
defaultSchema=public
makeBaseDb=false
testMarshalling=false
